<!-- <div id="main-layout" [ngClass]="{'bg-home': isHomePage}">
    <app-side-nav></app-side-nav>
    <router-outlet></router-outlet>
</div> -->

<div id="main-layout">
    <app-header></app-header>
    <!-- <div class="content row" [ngClass]="{'short-menu': isCloseMenu}">
        <div class="left-col col" id="fan-side-nav">
            <app-side-nav (clickBtnMenu)="clickBtnToggleMenu($event)"></app-side-nav>
        </div>
        <div class="right-col col" id="fan-content">
            <div class="menu-for-small-screen" style="display: none;">
                <app-side-nav (clickBtnMenu)="clickBtnToggleMenu($event)"></app-side-nav>
            </div>
            
        </div>
    </div> -->
    <div class="router">
        <router-outlet></router-outlet>
    </div>
    <app-footer></app-footer>
    <!-- <app-side-nav></app-side-nav> -->
    <!-- <router-outlet></router-outlet> -->
</div>